<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Array</key>
	<string>Array</string>
	<key>Boolean</key>
	<string>Boolean</string>
	<key>Class</key>
	<string>Classe</string>
	<key>Data</key>
	<string>Données</string>
	<key>Date</key>
	<string>Date</string>
	<key>Dictionary</key>
	<string>Dictionnaire</string>
	<key>Done</key>
	<string>Terminé</string>
	<key>Key</key>
	<string>Clé</string>
	<key>New Object</key>
	<string>Nouvel objet</string>
	<key>No</key>
	<string>Non</string>
	<key>Number</key>
	<string>Numéro</string>
	<key>Search Keys</key>
	<string>Rechercher les clés</string>
	<key>Search Keys and Values</key>
	<string>Rechercher les clés et valeurs</string>
	<key>Search Values</key>
	<string>Rechercher les valeurs</string>
	<key>String</key>
	<string>Chaines</string>
	<key>Unknown</key>
	<string>Inconnu</string>
	<key>Value</key>
	<string>Valeur</string>
	<key>Yes</key>
	<string>Oui</string>
</dict>
</plist>
